gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Represents a set of image icons. System.ValueType
- Field
  Gtk.ImageIconSetData Generates an empty object.
- Method
  Gtk.ImageIconSetData `` Constructor. An , the underlying C object. A new This is for internal use; application developers shouldn't need to call this.
- Property
  Gtk.IconSet The underlying in this data. a an object of type